import request from '@/utils/request'

// 查询有偿计费标准列表
export function listYcsyjfbz(query) {
  return request({
    url: '/home/ycsyjfbz/list',
    method: 'get',
    params: query
  })
}

// 导出有偿计费标准
export function exportYcsyjfbz(query) {
  return request({
    url: '/home/ycsyjfbz/export',
    method: 'get',
    params: query
  })
}

// 查询有偿计费标准详细
export function getYcsyjfbz(id) {
  return request({
    url: '/home/ycsyjfbz/get/' + id,
    method: 'get'
  })
}

// 新增有偿计费标准
export function addYcsyjfbz(data) {
  return request({
    url: '/home/ycsyjfbz/add',
    method: 'post',
    data: data
  })
}

// 修改有偿计费标准
export function updateYcsyjfbz(data) {
  return request({
    url: '/home/ycsyjfbz/edit',
    method: 'post',
    data: data
  })
}

// 删除有偿计费标准
export function delYcsyjfbz(id) {
  return request({
    url: '/home/ycsyjfbz/remove/' + id,
    method: 'get'
  })
}

